Home
»
Video intercom»
Akuvox»
Outdoor workstations»
Akuvox IK08 vandal-resistant IP video door phone - 2 MP camera | Two-way audio and BIM
Akuvox IK08 vandal-resistant IP video door phone - 2 MP camera | Two-way audio and BIM
Regular price
€541,86
Final price
Regular price
-8%
€590,00
Sale price
€541,86
Final price
Couldn't load pickup availability
Ready to use
Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.
Free shipping on orders over €200
100% Secure Payments
Industry-leading quality
Do you have any questions?
Ask an expert!
IK08 vandal-resistant IP video intercom - 2 Mpx camera | Two-way audio and BIM - EM/MF card, NFC, BLE and PIN reader | 2 relays - Apartments | PoE+, SIP standard - 2.8" TFT display | Cloud maintenance - Cloud connection | 12V output
📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S532 BIM
• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, BLE and PIN, with logs
• Capacity: Contacts: 10,000; RFID users: 50,000 cards/passwords
• Screen: 2.8" color TFT
• Outputs: 2 x relay for lock (12V/500mA), 1 x Wiegand OUT and 1 x RS485
• Inputs: 4 x exit button and 1 x Wiegand IN
• Advanced access features: Anti-passback (configurable via Cloud, for Office Projects)
• Remote access: SmartPlus mobile app or WEB browser configuration; Remote access via Cloud: yes
• Optical sensor: 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor; HDR technology
• Viewing angle: 130° (H) / 90° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
• Video encoding: H.264
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection; Integrated inductive loop for the hearing impaired
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP66 and IK08
• Operating temp.: -40 ºC ~ +60 ºC
• Dimensions: 310 (W) x 106 (H) x 38 (D) mm
• Power supply: DC 12 V / 2000 mA max. / PoE+ IEEE802.3at
• Weight: 1500 g
📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting hardware
| Model | S532 BIM |
|---|---|
| Access control | Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, and PIN, with logs |
| Capacity | Contacts: 10,000 RFID users: 50,000 cards/passwords |
| Screen | 2.8" TFT color |
| Outputs | 2 x lock relays (12V/500mA), 1 x Wiegand OUT, and 1 x RS485 |
| Inputs | 4 x exit buttons and 1 x Wiegand IN |
| Advanced access features | Anti-passback (configurable via Cloud, in Office Projects) |
| Remote access | SmartPlus mobile application or WEB browser configuration Remote access via Cloud: Yes |
| Optical sensor | 1/2.8" 2 Megapixel CMOS with infrared and brightness sensor HDR Technology |
| Viewing angle | 130° (H) / 90° (V) |
| Camera resolution | 1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 |
| Audio | Two-way audio with noise-canceling microphone and speaker and Crystal Clear Audio technology Automatic voice detection Integrated induction loop for the hearing impaired |
| Audio format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Operating mode | Local network and/or via cloud on different networks |
| Firmware updates | Remotely with the cloud via installer account or locally via web browser |
| Material | Aluminum alloy |
| Protection rating | IP66 and IK08 |
| Operating temp. | -40 ºC ~ +60 ºC |
| Dimensions | 310 (W) x 106 (H) x 38 (D) mm |
| Power supply | DC 12 V / 2000 mA max. / PoE+ IEEE802.3at |
| Weight | 1500 g |
Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.
For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.
The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)